Martijn Lammerts
My own digital place with a little of everything

3181759 – Vulnerabilities in ASP.NET Core View Components Could Allow Elevation of Privilege – Version: 1.0

13 September 2016
Revision Note: V1.0 (September 13, 2016): Advisory published.
Summary: Microsoft is releasing this security advisory to provide information about a vulnerability in the public versions of ASP.NET Core MVC 1.0.0. This advisory also provides guidance on what developers can do to help ensure that their applications are updated correctly.

Share

Share

Ads